KDE 4.9 PyKDE API Reference

- KDE's Python API

# KOperaBookmarkExporterImpl Class Reference

`from PyKDE4.kio import *`

Inherits: KBookmarkExporterBase

## Detailed Description

A class for importing Opera bookmarks

## Methods

| __init__ (self, KBookmarkManager mgr, QString filename)
| write (self, KBookmarkGroup parent)

## Method Documentation

__init__ | ( | self, |
|  | KBookmarkManager | mgr,
|  | QString | filename
| ) |  |  |

write | ( | self, |
|  | KBookmarkGroup | parent
| ) |  |  |